- synchronizes two folders: source and replica.
- One way sync
- Periodic snyc
- Operation & Logs: File creation/copying/removal
- User Input: Folder paths (source & destination), Log file path & interval.
- MD5 algo to check folder and files hash.
